@font-face {
  font-family: 'airnewzald';
  src: url('airnewzald-blackitalic.woff2') format('woff2'),
    url('airnewzald-blackitalic.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'airnewzald';
  font-weight: bold;
  src: url('airnewzald-blackitalic.woff2') format('woff2'),
    url('airnewzald-blackitalic.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'airnewzald';
  font-style: italic;
  src: url('airnewzald-blackitalic.woff2') format('woff2'),
    url('airnewzald-blackitalic.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'airnewzald';
  font-style: italic;
  font-weight: bold;
  src: url('airnewzald-blackitalic.woff2') format('woff2'),
    url('airnewzald-blackitalic.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'Air New Zealand Sans';
  src: url('AirNewZealandSansSub-Regular.woff2') format('woff2'),
    url('AirNewZealandSansSub-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Air New Zealand Sans';
  font-weight: bold;
  src: url('AirNewZealandSansSub-Semibold.woff2') format('woff2'),
    url('AirNewZealandSansSub-Semibold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'airpoints-airnewzald';
  src: url('AirpointsAirNewzald-BlkIt.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'airpoints-vlook';
  src: url('AirpointsHelveticaNeue-Reg.woff') format('woff');
  font-display: block;
}

@font-face {
  font-family: 'airpoints-vlook';
  font-weight: bold;
  src: url('AirpointsHelveticaNeue-Bold.woff') format('woff');
  font-display: block;
}
